package itourbaskBeans;

public class q53ComunidadBean {
    

    private String codComunidad;
    private String nombreComunidadCas;
    private String nombreComunidadEus;
    
    /**
     * Getter for property codComunidad.
     * @return Value of property codComunidad.
     */
    public java.lang.String getCodComunidad() {
        return codComunidad;
    }
    
    /**
     * Setter for property codComunidad.
     * @param codComunidad New value of property codComunidad.
     */
    public void setCodComunidad(java.lang.String codComunidad) {
        this.codComunidad = codComunidad;
    }
    
    /**
     * Getter for property nombreComunidadCas.
     * @return Value of property nombreComunidadCas.
     */
    public java.lang.String getNombreComunidadCas() {
        return nombreComunidadCas;
    }
    
    /**
     * Setter for property nombreComunidadCas.
     * @param nombreComunidadCas New value of property nombreComunidadCas.
     */
    public void setNombreComunidadCas(java.lang.String nombreComunidadCas) {
        this.nombreComunidadCas = nombreComunidadCas;
    }
    
    /**
     * Getter for property nombreComunidadEus.
     * @return Value of property nombreComunidadEus.
     */
    public java.lang.String getNombreComunidadEus() {
        return nombreComunidadEus;
    }
    
    /**
     * Setter for property nombreComunidadEus.
     * @param nombreComunidadEus New value of property nombreComunidadEus.
     */
    public void setNombreComunidadEus(java.lang.String nombreComunidadEus) {
        this.nombreComunidadEus = nombreComunidadEus;
    }
    
}
